/*回到顶部*/
.footer_scroll{position: fixed; z-index: 999; right: 11px;bottom: 25px; display:none; }
.footer_scroll a{background:  url(../images/top_m.png) no-repeat center;display: block;width: 35px; height: 35px;background-size:35px 35px; opacity: 0.3;filter: alpha(opacity=30);}
.footer_scroll a:hover{background:  url(../images/toph_m.png) no-repeat center;display: block;width: 35px; height: 35px;background-size:35px 35px;}


/*底部*/
.footer{ text-align: center; color: #999;  background-color: #ffffff;width: 100%; max-width: 640px; margin-left: auto;margin-right: auto;}
.footer .footer_nav{width:100%;max-width: 640px; margin-left: auto;margin-right: auto;}
.footer .footer_nav li{float: left; text-align: center; padding-top: 20px;}

/*友情链接*/
.footer .footer_bj{width:100%;height:20%;background-color:#f2f1f1;text-align: center;margin-top:20px;}
.footer .footer_bj .friends{width:96%;margin:0 2% 0 2%;margin-top:30px;text-align: left;padding:10px 0 10px 0;}
.footer .footer_bj .friends ul{width:96%;margin:0 2% 0 2%;}
.footer .footer_bj .friends ul li{display:inline;padding-right: 5%;}
.footer .footer_bj .friends .fr1{font-size: 16px;color:#000000;}
.footer .footer_bj .friends .fr2{margin-top: 12px;}
.footer .footer_bj .friends .fr2 li{font-size: 10px;}

/*版权*/
.footer .footer_bj .bb{width:96%;padding:2%;box-sizing:padding-box;height:10%;background-color:#999;color:#ffffff;text-align: center;font-size: 10px;}
.footer  .footer_bb1{width:96%;padding:2%;height:10%;background-color:#999;color:#ffffff;text-align: center;font-size: 10px;}